Subject: Re: [PATCH v7 3/4] builtin/stash: provide a way to export stashes to a ref

From: "brian m. carlson" <[email-masked]>
Date: Wed, 11 Jun 2025 23:35:17 +0000

On 2025-06-11 at 11:31:19, Kristoffer Haugsbakk wrote:
> I only bring up this minor point since I read that there will be a next
> version anyway.

I was just about to send it out, so I'm glad I saw this before doing so.

> On Mon, Jun 2, 2025, at 00:32, brian m. carlson wrote:
> > +--print::
> > +	This option is only valid for `export`.
> > ++
> > +Create the chain of commits representing the exported stashes without
> > +storing it anywhere in the ref namespace and print the object ID to
> > +standard output.  This is designed for scripts.
> > +
> > +--to-ref::
> > +	This option is only valid for `export`.
> > ++
> 
> The existing options say “for [the] `<cmd>` command”.  So that’s a minor
> deviation from the convention.

I can change that here.  I'll use "for the `<cmd>` command`" because I
think it reads better with the article than without, even though that's
a little less consistent.
-- 
brian m. carlson (they/them)
Toronto, Ontario, CA